/** Shopify CDN: Minification failed

Line 258:3 Unexpected "{"
Line 258:4 Expected identifier but found "%"
Line 258:59 Expected identifier but found "%"
Line 314:3 Unexpected "{"
Line 314:4 Expected identifier but found "%"
Line 314:37 Unexpected "$"
Line 314:39 Expected identifier but found "%"
Line 316:3 Unexpected "{"
Line 316:4 Expected identifier but found "%"
Line 316:58 Unexpected "$"
... and 1 more hidden warnings

**/
/* SHOPIFY_STYLESHEETS_VERSION: 1.0 */


/* CSS from section stylesheet tags */
/* START_SECTION:collection-template (INDEX:6) */
.products_flex_grid_container{
    display:flex;
    flex-wrap:wrap;
  }

  .product_flex_wrapper{
    padding-bottom:10px;

  }
  .product_flex_wrapper_mobile{

    width:100%;
  }
  @media screen and (max-width:830px){
     .product_flex_wrapper{
         display:none;
      }
      .product_flex_wrapper_mobile{
         display:block;
      }
  }
   @media screen and (min-width:830px){
      .product_flex_wrapper_mobile{
         display:none;
      }
  }

  .grid-item-flex{
        padding-left:10px;
      }
/* END_SECTION:collection-template */

/* START_SECTION:featured-products-slider (INDEX:11) */
.featured-products-flexbox-wrapper{    
    display: flex; 
    flex-wrap: nowrap;
    overflow-x: auto;    
    -webkit-overflow-scrolling: touch;
    overflow-y:hidden;
}
.featured-product-wrapper{    
    flex: 0 0 auto;   
    display:inline-block;    
}

.featured-product-wrapper .grid-item{    
    padding:0px;    
    display:inline-block;
}

.grid-item .product-grid-item{    
    display:inline;
}

/* SCROLL BAR FOR THE FEATURED PRODUCTS SECTION */

    .featured-products-flexbox-wrapper::-webkit-scrollbar {
        width: 10px;
        height: 5px;
        -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0); 
        -webkit-border-radius: 10px;
        border-radius: 10px;
        background:#CDCDCD;
    }

    .featured-products-flexbox-wrapper::-webkit-scrollbar-thumb {
        border-radius: 10px;
        background: #e37222;    
    }

/* END SCROLL BAR FOR THE FEATURED PRODUCTS SECTION */


.featured-products-slider-section-wrapper{}


/* ARROWS FOR THE FEATURED PRODUCTS SECTION */

    .featured-products-slider-arrow-left,
    .featured-products-slider-arrow-right{    
        margin-top:140px;
        width:25px;
        height:38px;
        background-repeat:no-repeat;

    }

    .featured-products-slider-arrow-left:hover,
    .featured-products-slider-arrow-right:hover{    
        cursor: pointer;
    }

    .featured-products-slider-arrow-left{
        float:left;     
        margin-left:-60px;
        background-image:url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxNy4xLjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4Ig0KCSB3aWR0aD0iMjIuM3B4IiBoZWlnaHQ9IjQwcHgiIHZpZXdCb3g9IjAgMCAyMi4zIDQwIiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCAyMi4zIDQwIiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxwYXRoIGZpbGw9IiNEM0QzRDMiIGQ9Ik0xOC43LDBMMCwxOS43TDE4LjcsNDBjMCwwLDUuMi0xLDMuMS0zLjFTNS43LDE5LjcsNS43LDE5LjdzMTQtMTQuNSwxNi4xLTE2LjZTMTguNywwLDE4LjcsMHoiLz4NCjwvc3ZnPg0K");   
    }

    .featured-products-slider-arrow-right{
        float:right;
        margin-right:-60px;
        background-image:url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxNy4xLjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4Ig0KCSB3aWR0aD0iMjIuM3B4IiBoZWlnaHQ9IjQwcHgiIHZpZXdCb3g9IjAgMCAyMi4zIDQwIiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCAyMi4zIDQwIiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxwYXRoIGZpbGw9IiNEM0QzRDMiIGQ9Ik0wLjUsMy4xYzIuMSwyLjEsMTYuMSwxNi42LDE2LjEsMTYuNlMyLjYsMzQuOCwwLjUsMzYuOVMzLjYsNDAsMy42LDQwbDE4LjctMjAuM0wzLjYsMEMzLjYsMC0xLjYsMSwwLjUsMy4xDQoJeiIvPg0KPC9zdmc+DQo="); 
    }

    @media only screen and (max-width: 1140px) {
        .featured-products-slider-arrow-left,
        .featured-products-slider-arrow-right {
                display:none;
            }
    }

/* END ARROWS FOR THE FEATURED PRODUCTS SECTION */
/* END_SECTION:featured-products-slider */

/* START_SECTION:icons-with-text (INDEX:14) */
.centre-homepage-icons{
    width:60%;
    margin:0 auto;
    margin-top:50px;
}
/* END_SECTION:icons-with-text */

/* START_SECTION:product-template (INDEX:22) */
#transmitters-popup-section{
    display:none;
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
    overflow-y:hidden;

  }
    #transmitters-popup-content-wrapper{
       background-color: #fefefe;
       margin: 5% auto; /* 15% from the top and centered */
       padding: 20px;
       border: 1px solid #888;
       width: 80%; /* Could be more or less, depending on screen size */
       height:70%;
       overflow-y:auto;
  	 position: relative;
    }
     #transmitters-popup-content-header{
        padding-bottom:20px;
  	  padding-top:10px;
     }

     #transmitters-popup-close-icon{
        z-index: 1000;
        position: absolute;
        right: 19px;
  	  top: 26px;
        color: #e37222;
        font-size: 25px;
        font-weight: 700;
  	  font-family: Montserrat,sans-serif;
        font-style: normal;
        text-transform: uppercase;
  	}
     #transmitters-popup-close-icon-mobile{
        z-index: 1000;
        position: absolute;
        right: 19px;
  	  top: 26px;
        color: #e37222;
        font-size: 25px;
        font-weight: 700;
  	  font-family: Montserrat,sans-serif;
        font-style: normal;
        text-transform: uppercase;
  	}
     #transmitters-popup-close-icon:hover{
          cursor:pointer;
     }

     #transmitters-popup-content{
        display: flex;
       flex-wrap: wrap;
     }
  #viewTransmittersLink:hover{
    cursor:pointer;
  }

   @media screen and (max-width:1025px){
          #transmitters-popup-section{
              width:100%;
          	height:100%;
          }
      #transmitters-popup-content-wrapper{
          width:100%;
          height:100%;

        }
      }

      .actual-transmitter-content{
        height:auto;width:282px;flex: 0 0  20%;padding:20px 20px 20px 20px;
      }

  .mobile-hide { display: inline; }
  .mobile-show { display: none;}

    /* Smartphone Portrait and Landscape */
    @media only screen
      and (min-device-width : 320px)
      and (max-device-width : 480px){
       .mobile-hide { display: none;}
       .mobile-show { display: inline;}
  	 .actual-transmitter-content{
            padding-top:40px;
            flex:100%;
            width:100%:
        }
    }

  .bold_option_swatch:has(> .sw_807405_342509){
    display:none;
  }

  .blind-instructions {
  	color: #e37222;
      font-weight: bold;
      font-size: large;
  }

  .hideFinials {
    display:none;
  }
  .extra-info-icons-section-wrapper{
    width:115px;
    padding-bottom:15px;
  }
   {%comment}  Custom BOLD options styles added by Callum {%endcomment%}
  .bold_option_title{
      font-size:14px;
    }

    .bold_option_radio{
      padding-bottom:30px !important;
    }

    .bold_option_hidden{
      padding-bottom:0px !important;
    }

    .bold_option_dropdown{
      height:80px;
    }

      .selector-wrapper{
        display: -webkit-flex; /* Safari */
        display: flex;
        flex-wrap:wrap;
      }

      .selector-wrapper label{
        -webkit-flex-grow: 1; /* Safari 6.1+ */
        -webkit-flex-shrink: 1; /* Safari 6.1+ */
        -webkit-flex-basis: 100px; /* Safari 6.1+ */
        flex-grow: 1;
        flex-shrink: 3;
        flex-basis: 100px;
        min-width:200px;
        margin-top:10px;
      }

      .selector-wrapper select{
        -webkit-flex-grow: 1; /* Safari 6.1+ */
        -webkit-flex-shrink: 1; /* Safari 6.1+ */
        -webkit-flex-basis: 100px; /* Safari 6.1+ */
        flex-basis: 100px;
        flex-grow: 1;
        flex-shrink: 1;
      }

      @media screen and (min-width: 769px){
        .selector-wrapper select, .product-variants select {
            max-width: 100%;
        }

      }


      .bold_error_message{

        display:none !important;
      }

   {%comment} End custom BOLD styles ${%endcomment%}

   {%comment} Custom track builder styles added by Callum ${%endcomment%}

     .price-info-wrapper{
      border: 1px solid #e37222;
      height:auto;
      padding-bottom:10px;
    }

    .track-info-inner-wrapper{
      padding:10px 10px 0px 10px;
    }

    .track-builder-submit-btn-wrapper{
      display: flex;
      align-items: center;
      justify-content: center;
    }
      .track-builder-submit-btn{
        width:90%
      }

    .track-builder-total-price-section-total-price-label{
        float:left;
        font-size:16px;
    }
    .track-builder-total-price-section-total-price{
        margin-top:-5px;
        padding-left:70px;
    }

    .track-builder-section-header{
      padding-bottom:10px;
      text-transform:capitalize;
    }

    hr{
      margin:15px 0px;
    }
/* END_SECTION:product-template */